<?php
if (!defined('ABSPATH')) {
    exit;
}

get_header();
?>
<main id="eep-single-main" class="eep-single-template-wrap">
    <?php while (have_posts()) : the_post(); ?>
        <?php the_content(); ?>
    <?php endwhile; ?>
</main>
<?php
get_footer();
